---
term: denmo... kom...
slug: denmo kom
alt forms: []
search terms:
  glb:
  - denmo kom
  - denmo
  - kom
  eng:
  - as... as...
  - as
  epo:
  - tiom... kiom...
  spa:
  - tan... como ...
  - tan como
ipa: denˈmo... ˈkom...
ipa link: http://ipa-reader.xyz/?text=denˈmo... ˈkom...&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: as... as...
  epo: tiom... kiom...
  spa: tan(...) como (...)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - as... as...
  epo:
  - - tiom... kiom...
  spa:
  - - tan(...) como (...)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - den
  - +
  - -mo
  - ','
  - kom
  derived trans:
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
